@font-face {
  font-family: 'PT Root UI';
  src: url('assets/fonts/regular.eot');
  src: url('assets/fonts/regular.eot?#iefix') format('embedded-opentype'), url('assets/fonts/regular.woff2') format('woff2'), url('assets/fonts/regular.woff') format('woff'), url('assets/fonts/regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
:root {
  --base: #252e34;
}
body {
  font-family: 'PT Root UI';
  display: flex;
  justify-content: center;
  padding-top: 14px;
  margin: 8px;
}
body h3, body h4 {
  font-weight: normal;
  color: var(--base);
}
body a {
  text-decoration: none;
  color:#166dc2;
}
body a:visited {
    color:#166dc2;
  }
body p {
  color: var(--base);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 32px;
}
body h3 {
  font-size: 32px;
  font-weight: 500;
  line-height: 40px;
  letter-spacing: 0em;
  margin-bottom: 32px;
}
body h4 {
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 10px;
  }
body > div {
  width: 640px;
  max-width: 100%;
}
body > div .menu {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
video, iframe{
    width: 100%;
    height: 360px;
}
.logo{
    margin-left: -10px;
}

.ico{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 24px;
  height: 24px;
  margin-top: -2px;
  padding-right: 16px;
  flex-shrink: 0;
  flex-basis: 24px;
}
 hr{
  width: 100%;
  color: #D5D5D5;
 }

 .about{
  margin-bottom: 240px;
 }

 .about hr{
  margin: 52px 0 0 0;

}

.about h4{
  margin: 52px 0 16px;
}
.about .prg{
  margin: 16px 0;
  display: flex;
  align-items: flex-start;
}
.about video{
  margin: 4px 0;
}
 


@media screen and (min-width: 1200px) {
  body > div {
    position: relative;
  }
  body > div .menu {
    position:fixed;
    left: calc( (100vw - 640px)/2 - 260px);
    top: 182px;
    width: 220px;
  }

  body > div .logo {
    position:fixed;
    left: calc( (100vw - 640px)/2 - 261px);
    top: 52px;
  }
}

@media screen and (max-width: 648px) {
 iframe{
  width: calc( 100vw - 16px );
  height: calc( ( 100vw - 16px ) * 0.56 );
 }
}
